Bug 10636 - nsswitch.conf containing nis(plus)
Summary: nsswitch.conf containing nis(plus)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 15:02 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:31:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-04-07 15:02:46 UTC
nsswitch.conf does contain nis(plus) entries. When kernel 2.4 is out, this
might be a problem. AFAIK this could cause major slowdowns. nisplus should
probably be commented out (maybe let the installer do this? He does  ask
anyway if you want to use NIS).

Comment 1 Cristian Gafton 2000-05-22 14:52:59 UTC
assign to jakub

Comment 2 Alan Cox 2002-12-14 22:31:11 UTC
This was dealt with for later releases. Glibc and the kernel are also somewhat
smarter about error icmps in the 2.4 kernel world too



Note You need to log in before you can comment on or make changes to this bug.